Subject: Re: [lojban] Re: New Translation

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 18:31:03 -0500

On Sun, Mar 18, 2001 at 10:48:22PM +0000, Richard Curnow wrote:
> On Sun, Mar 18, 2001 at 09:25:35PM +0000, Jorge Llambias wrote:
> > 
> > la camgusmis cusku di'e
> > 
> > >semu'ibo mi ctino se kufra
> > >--------------------
> > >SYNTAX ERROR IN TEXT
> > >--------------------
> > >
> > >Is jbofi'e smoking crack again?
> > 
> > No, jbofi'e is right, it has to be {isemu'ibo}, it seems
> > you can't have {bo} without the initial {i}...
> > 
> 
> That's certainly what the BNF seems to say... I think the rule applying
> to this phrase standalone is
> 
> text-1<2> = [(I [jek | joik] [[stag] BO] #) ... | NIhO ... #] [paragraphs]
^
> and if the phrase occurs later in some text
> 
> statement-2<13> = statement-3 [I [jek | joik] [stag] BO # [statement-2]]
^

I see 'I's necessitated in there. One of us is missing something. 8)

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP